from enum import IntEnum


class EPixelFormat(IntEnum):
    INVALID = 0x4C,
    RGBA_5551 = 0x0,
    RGBA_5551_REV = 0x1,
    RGBA_4444 = 0x2,
    RGBA_4444_REV = 0x3,
    RGB_888_32 = 0x4,
    RGB_888_32_REV = 0x5,
    RGB_888 = 0x6,
    RGB_888_REV = 0x7,
    RGB_565 = 0x8,
    RGB_565_REV = 0x9,
    RGB_555 = 0xA,
    RGB_555_REV = 0xB,
    RGBA_8888 = 0xC,
    RGBA_8888_REV = 0xD,
    RGBE_REV = 0xE,
    RGBA_FLOAT_32 = 0xF,
    RGB_FLOAT_32 = 0x10,
    RG_FLOAT_32 = 0x11,
    R_FLOAT_32 = 0x12,
    RGBA_FLOAT_16 = 0x13,
    RGB_FLOAT_16 = 0x14,
    RG_FLOAT_16 = 0x15,
    R_FLOAT_16 = 0x16,
    RGBA_UNORM_32 = 0x17,
    RG_UNORM_32 = 0x18,
    R_UNORM_32 = 0x19,
    RGBA_UNORM_16 = 0x1A,
    RG_UNORM_16 = 0x1B,
    R_UNORM_16 = 0x1C,  # Old: INTENSITY_16
    RGBA_UNORM_8 = 0x1D,
    RG_UNORM_8 = 0x1E,
    R_UNORM_8 = 0x1F,  # Old: INTENSITY_8
    RGBA_NORM_32 = 0x20,
    RG_NORM_32 = 0x21,
    R_NORM_32 = 0x22,
    RGBA_NORM_16 = 0x23,
    RG_NORM_16 = 0x24,
    R_NORM_16 = 0x25,
    RGBA_NORM_8 = 0x26,
    RG_NORM_8 = 0x27,
    R_NORM_8 = 0x28,
    RGBA_UINT_32 = 0x29,
    RG_UINT_32 = 0x2A,
    R_UINT_32 = 0x2B,
    RGBA_UINT_16 = 0x2C,
    RG_UINT_16 = 0x2D,
    R_UINT_16 = 0x2E,
    RGBA_UINT_8 = 0x2F,
    RG_UINT_8 = 0x30,
    R_UINT_8 = 0x31,
    RGBA_INT_32 = 0x32,
    RG_INT_32 = 0x33,
    R_INT_32 = 0x34,
    RGBA_INT_16 = 0x35,
    RG_INT_16 = 0x36,
    R_INT_16 = 0x37,
    RGBA_INT_8 = 0x38,
    RG_INT_8 = 0x39,
    R_INT_8 = 0x3A,
    RGB_FLOAT_11_11_10 = 0x3B,
    RGBA_UNORM_10_10_10_2 = 0x3C,
    RGB_UNORM_11_11_10 = 0x3D,
    DEPTH_FLOAT_32_STENCIL_8 = 0x3E,
    DEPTH_FLOAT_32_STENCIL_0 = 0x3F,
    DEPTH_24_STENCIL_8 = 0x40,
    DEPTH_16_STENCIL_0 = 0x41,
    BC1 = 0x42,  # Old: S3TC1
    BC2 = 0x43,  # Old: S3TC3
    BC3 = 0x44,  # Old: S3TC5
    BC4U = 0x45,
    BC4S = 0x46,
    BC5U = 0x47,
    BC5S = 0x48,
    BC6U = 0x49,
    BC6S = 0x4A,
    BC7 = 0x4B
